[Bug 412009] Re: Please merge hylafax 6.0.3-2(universe) from debian unstable

Launchpad Bug Tracker 412009 at bugs.launchpad.net
Fri Aug 21 12:00:14 BST 2009


This bug was fixed in the package hylafax - 2:6.0.3-2ubuntu1

---------------
hylafax (2:6.0.3-2ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: LP: #412009
    - debian/hyla.conf:
      + Updated description of fontmap to include karmic
    - debian/hylafax-server.hylafax.default:
      - look for faxgetty in both /etc/inittab and /etc/event.d/*

hylafax (2:6.0.3-2) unstable; urgency=low

  * Selected bash as shell interpreter for mailfax examples
    (Closes: #530100)
  * Update to debian policy 3.8.2.0 (no changes required)
  * Lintian warning fixed for misc:Depends on -client package
  * Updated copy_configuration_from_spool for handling shared $SPOOL/etc

hylafax (2:6.0.3-1) unstable; urgency=low

  * New upstream release (Closes: #532680)
  * Remove dependency on gs (Closes: #539659)
  * Added fontmap entry for lenny in hyla.conf (thanks to Mark Schweizer)
  * Added fontmap entry for unstable in hyla.conf
  * [l10n]
    Added Finnish debconf translation (Closes: #535216)
    Updated Spanish debcnf translation (Closes: #524448)

hylafax (2:6.0.1-1) unstable; urgency=low

  * New upstream release

hylafax (2:6.0.0-1) unstable; urgency=low

  * New upstream release
  * Updated lintian overrides
  * Changed init.d script in order to bind/unbind
    /var/spool/hylafax/etc when starting/stopping daemons
  * Updated patch 658_oldnotify_awk to avoid (correct) lintian warning
    (Closes: #530101)
  * Updated other patches to comply with dpatch template

hylafax (2:6.0.0~rc1-1) unstable; urgency=low

  * New upstream release (beta)
  * Removed support for old protocol from init.d script
  * Installed release notes for 6.0
  * Updated to standard-version 3.8.0.0 (with almost no changes)
  * Updated to standard-version 3.8.1.0
    - init.d start action does not give an error if already started
  * Removed Debian patches since already included upstream
    - bug478071
    - g++4.3_support
    - notify_sendto_address
  * Updated Debian patches
    - 602_xferstat
    - 604_faxaddmodem_friendly
    - 657_typerules
  * Removed patch since upstream choose a different approach (see NEWS.Debian)
    - 701_RecvqProtection
  * Used libhylafax-6.0 instead of libfaxutil and libfaxserver
  * Removed a lot of lintian warnings and errors

 -- Bhavani Shankar <right2bhavi at gmail.com>   Thu, 20 Aug 2009 21:03:04
+0530

** Changed in: hylafax (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please merge hylafax 6.0.3-2(universe) from debian unstable
https://bugs.launchpad.net/bugs/412009
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list